Bug 1411881 - policy events appear w/o information which entity those belong to in Timelines
Summary: policy events appear w/o information which entity those belong to in Timelines
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Harpreet Kataria
QA Contact: Ievgen Zapolskyi
URL:
Whiteboard: ui:timelines:usability
Depends On: 1402786
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 16:39 UTC by Satoe Imaishi
Modified: 2017-02-27 19:20 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1402786
Environment:
Last Closed: 2017-02-27 19:20:17 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-10 22:30:55 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/d7cfb113e0cf73bcf27c3bf183debe441437aea6

commit d7cfb113e0cf73bcf27c3bf183debe441437aea6
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Fri Dec 16 13:59:54 2016 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Jan 10 17:26:34 2017 -0500

    Merge pull request #13162 from h-kataria/policy_events_entity_info_display
    
    Added missing target information and links on Policy Event bubbles.
    (cherry picked from commit c4d584089a1def00b51fdec3204c428b4616cc89)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1411881

 lib/report_formatter/timeline.rb                   | 36 ----------------------
 lib/report_formatter/timeline_message.rb           | 26 ++++++++++++++++
 .../miq_reports/tl_policy_events_daily.yaml        |  7 ++++-
 .../miq_reports/tl_policy_events_hourly.yaml       |  5 +++
 spec/lib/report_formater/timeline_spec.rb          | 23 ++++++++++++++
 5 files changed, 60 insertions(+), 37 deletions(-)

Comment 4 errata-xmlrpc 2017-02-27 19:20:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.